Jump to content

Template:Plain row headers/styles.css

From p1gwars
Revision as of 06:57, 18 March 2025 by wikipedia>Izno (ws)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template|small=yes}} */
.wikitable.plain-row-headers th[scope=row],
.wikitable.plain-row-headers th[scope=rowgroup] {
	font-weight: normal;
	/* @noflip */
	text-align: left;
}

.wikitable.plain-row-headers-center th[scope=row],
.wikitable.plain-row-headers-center th[scope=rowgroup] {
	font-weight: normal;
}